
/*	Mobile  */
	@media screen and (max-width: 440px) {



	}

/*	Desktop  */
	@media screen and (min-width: 441px) {

		.PageImage {
			display: block;
			width: 100%;
			height: 22rem;
			overflow: hidden;
			margin-top: 8rem;
		}
		.PageImage IMG {
			height: 22rem;
			width:auto;
		}
		.Container {
		    margin-top: 0rem;
		    padding-top: 3rem;
		}
		.Container .Scadenza {
			display:block;
			line-height: 1.5em;
			font-size:1.2rem;
			font-style: italic;
			margin-bottom: 1rem;
		}
		.Container .Testo {
			font-size: 1.1rem;
			line-height: 1.6em;
		}
		.Container .Testo A {
			color:var(--Palette1);
			text-decoration: underline;
		}
		.Container .Testo P {
			margin:0;
			padding: 0;
			margin-bottom: 1rem;
		}
		.Container .Testo H4 {
			display: block;
			margin: 0;
			padding: 0;
			font-size: 1.6rem;
			font-weight: 900;
			margin-bottom: 0.5rem;
		}


		.Container .Tariffe {
			display: block;
			margin-top:2rem;
			background-color: #ffffff;
			padding:1rem;
			border:1px solid #999999;
			box-sizing: border-box;
		}
		.Container #Selector {
			position: relative;
		}
		.Container #Selector .Tariffa {
			display: flex;
			flex-direction: row;
			font-size:1.2rem;
			color: var(--Page_Text_Color);
			line-height: 3rem;
			height: 3rem;
			box-sizing: border-box;
			border-bottom:1px solid #cccccc;
		}
		.Container #Selector .Tariffa.Head {
			line-height: 3rem;
			height: 3rem;
		}
		.Container #Selector .Tariffa.Head SPAN {
			font-size:1rem !important;
			color: var(--Page_Text_Color);
			text-transform: uppercase;
			font-weight: 600;
		}
		.Container #Selector .Tariffa .NomeSettore {
			flex: 1;
		}
		.Container #Selector .Tariffa .NomeSettore I {
			display: block;
			float:left;
			width:1.4rem;
			height: 1.4rem;
			margin-top: 0.8rem;
			margin-right: 0.5rem;
			box-sizing: border-box;
			border: 1px solid #00000033;
		}
		.Container #Selector .Tariffa .NomeTariffa {
			flex: 1;
		}
		.Container #Selector .Tariffa .Prezzo {
			width:6rem;
			text-align: right;
			padding-right: 3rem;
			text-align: center;
		}
		.Container #Selector .Tariffa .Quantita {
			width:6rem;
			text-align: center;
		}
		.Container #Selector .Tariffa .Quantita SELECT {
			margin:0;
			padding:0;
			outline: none !important;
			font-size:1.2rem;
			color: var(--Page_Text_Color);
			line-height: 2.1rem;
			height: 2.1rem;
			width:4.3rem;
			padding-left: 0.4rem;
			box-sizing: border-box;
			background-color: #ffffff;
			border:1px solid var(--Page_Text_Color);
			-webkit-border-radius: 0.2rem;
			-moz-border-radius: 0.2rem;
			border-radius: 0.2rem;
		}
		.Container #Selector .Tariffa .Totale {
			text-align: right;
			width:8rem;
		}
		.Container #Selector .Tariffa .Totale B {
			font-weight:normal;
		}

		.Container .Totali {
			display: block;
			margin-top:2rem;
			background-color: #ffffff;
			padding:1rem;
			border:1px solid #999999;
			box-sizing: border-box;
			text-align: right;
		}
		.Container .Totali H3 {
			margin:0;
			padding: 0;
			font-size: 1.8rem;
			font-weight: bold;
			color: var(--Page_Text_Color);
			display: inline-block;
			float:left;
		}
		.Container .Totali #TotaleCarrello {
			margin:0;
			padding: 0;
			font-size: 1.8rem;
			font-weight: bold;
			color: var(--Page_Text_Color);
			display: inline-block;
		}

		.Container .ButtonProceed {
			display: block;
			width:17rem;
			height: 4rem;
			line-height: 4rem;
			font-size: 1.6rem;
			font-weight: bold;
			background-color: var(--Palette1);
			color: #ffffff;
			margin-top: 2rem;
			float:right;
			text-align: center;
			-webkit-border-radius: 0.3rem;
			-moz-border-radius: 0.3rem;
			border-radius: 0.3rem;
			text-transform:uppercase;
		}
		.Container .ButtonProceed:HOVER {
			cursor: pointer;
			background-color: var(--Palette1dark);
		}

	}